:root {
  --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Raleway", sans-serif;
  --nav-font: "Poppins", sans-serif;
  --background-color: #ffffff;
  --default-color: #444444;
  --heading-color: #2a2a2a;
  --accent-color: #5c9f24;
  --surface-color: #ffffff;
  --contrast-color: #ffffff;
  --nav-color: #d1d1d1;
  --nav-hover-color: #ffffff;
  --nav-mobile-background-color: #ffffff;
  --nav-dropdown-background-color: #ffffff;
  --nav-dropdown-color: #444444;
  --nav-dropdown-hover-color: #5c9f24;
  scroll-behavior: smooth;
}

.light-background {
  --background-color: #f9f9f9;
  --surface-color: #ffffff;
}
.dark-background {
  --background-color: #060606;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #252525;
  --contrast-color: #ffffff;
}

body {
  color: var(--default-color);
  background-color: var(--background-color);
  font-family: var(--default-font), sans-serif;
}
a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
  color: var(--heading-color);
  font-family: var(--heading-font), sans-serif;
}

.header {
  --background-color: rgba(0, 0, 0, 0.5);
  --default-color: #ffffff;
  --heading-color: #ffffff;
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 15px 0;
  transition: all 0.5s;
  z-index: 997;
}
.header .logo {
  line-height: 1;
}
.header .logo img {
  max-height: 36px;
  margin-right: 8px;
}
.header .logo h1 {
  font-size: 26px;
  margin: 0;
  font-weight: 700;
  color: var(--heading-color);
  text-transform: uppercase;
  line-height: 36px;
  transition: all 0.05s;
}
.header .logo h1:hover {
  color: #E51E34;
}
.header .btn-getstarted,
.header .btn-getstarted:focus {
  color: var(--contrast-color);
  font-size: 14px;
  padding: 8px 25px;
  margin: 0 0 0 30px;
  border-radius: 20px;
  transition: 0.3s;
  border: 2px solid var(--accent-color);
  cursor: pointer;
}
.header .btn-getstarted:hover,
.header .btn-getstarted:focus:hover {
  color: var(--contrast-color);
  background: color-mix(in srgb, var(--accent-color), transparent 15%);
}
@media (max-width: 1400px) {
  .header .logo {
    order: 1;
  }
  .header .navmenu {
    order: 2;
  }
  .header .btn-getstarted {
    order: 3;
    margin: 0 0 0 30px;
    padding: 6px 15px;
  }
}
.scrolled .header {
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.1);
}
.scrolled .header {
  --background-color: rgba(0, 0, 0, 0.75);
}

/* Desktop Navigation */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }
  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  .navmenu li {
    position: relative;
  }
  .navmenu>ul>li {
    white-space: nowrap;
    padding: 15px 14px;
  }
  .navmenu>ul>li:last-child {
    padding-right: 0;
  }
  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-color);
    font-size: 15px;
    padding: 0 2px;
    font-family: var(--nav-font) sans-serif;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }
  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }
  .navmenu>ul>li>a:before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: var(--accent-color);
    visibility: hidden;
    width: 0;
    transition: all 0.3s ease-in-out 0s;
  }
  .navmenu a:hover:before,
  .navmenu li:hover>a:before,
  .navmenu .active:before {
    visibility: visible;
    width: 100%;
  }
  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-hover-color);
  }
  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  }
  .navmenu .dropdown ul li {
    min-width: 200px;
  }
  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }
  .navmenu .dropdown ul a i {
    font-size: 12px;
  }
  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul li:hover>a {
    color: var(--nav-dropdown-hover-color);
  }
  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }
  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
}
/* Mobile Navigation */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }
  .navmenu {
    padding: 0;
    z-index: 9997;
  }
  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }
  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--nav-font) sans-serif;
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }
  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }
  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }
  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }
  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }
  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    transition: all 0.5s ease-in-out;
  }
  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }
  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }
  .mobile-nav-active {
    overflow: hidden;
  }
  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }
  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }
  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0s !important;
  }
}

section, .section {
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 60px 0;
  scroll-margin-top: 82px;
  overflow: clip;
}
@media (max-width: 1199px) {
  section, .section {
    scroll-margin-top: 67px;
  }
}
.section-title {
  text-align: center;
  padding-bottom: 60px;
  position: relative;
}
.section-title h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 15px;
}
.section-title p {
  margin-bottom: 0;
  font-family: var(--heading-font) sans-serif;
}

.hero {
  padding: 0;
}
.hero .carousel {
  width: 100%;
  min-height: 100vh;
  padding: 0;
  margin: 0;
  background-color: var(--background-color);
  position: relative;
}
.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.hero .carousel-item {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.hero .carousel-item:before {
  content: "";
  background: color-mix(in srgb, var(--background-color), transparent 30%);
  position: absolute;
  inset: 0;
  z-index: 2;
}
.hero .carousel-item::before {
  content: "";
  background-color: color-mix(in srgb, var(--background-color), transparent 30%);
  position: absolute;
  inset: 0;
}
.hero .carousel-container {
  position: absolute;
  inset: 90px 64px 64px 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 3;
}
.hero h2 {
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
  animation: fadeInDown 1s both;
  color: #5c9f24;
}
@media (max-width: 768px) {
  .hero h2 {
    font-size: 30px;
    color: #5c9f24;
  }
}
.hero p {
  animation: fadeInDown 1s both 0.2s;
  text-align: center;
}
@media (min-width: 1024px) {
  .hero h2{
    max-width: 60%;
    color: #5c9f24;
  }
  .hero p {
    max-width: 60%;
  }
}
.hero .btn-get-started {
  color: var(--contrast-color);
  background: var(--accent-color);
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 20px;
  transition: 0.5s;
  margin: 10px;
  animation: fadeInUp 1s both 0.4s;
}
.hero .btn-get-started:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}
.hero .carousel-control-prev,
.hero .carousel-control-next {
  width: 10%;
  transition: 0.3s;
  opacity: 0.5;
}
.hero .carousel-control-prev:focus,
.hero .carousel-control-next:focus {
  opacity: 0.5;
}
.hero .carousel-control-prev:hover,
.hero .carousel-control-next:hover {
  opacity: 0.9;
}
@media (min-width: 1024px) {
  .hero .carousel-control-prev,
  .hero .carousel-control-next {
    width: 5%;
  }
}
.hero .carousel-control-next-icon,
.hero .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}
.hero .carousel-indicators {
  list-style: none;
}
.hero .carousel-indicators li {
  cursor: pointer;
}

.stats .stats-item {
  padding: 30px;
  width: 100%;
}
.stats .stats-item i {
  color: var(--accent-color);
  display: block;
  font-size: 44px;
  float: left;
  line-height: 0;
}
.stats .stats-item .purecounter {
  color: var(--heading-color);
  font-size: 48px;
  line-height: 40px;
  display: block;
  font-weight: 700;
  margin-left: 60px;
}
.stats .stats-item p {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  padding: 15px 0 0 0;
  margin: 0 0 0 60px;
  font-family: var(--heading-font) sans-serif;
  font-size: 14px;
}

.clients {
  padding: 20px 0;
}
.clients .client-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.clients .client-logo img {
  padding: 20px 40px;
  max-width: 90%;
  transition: 0.3s;
  opacity: 0.5;
  filter: grayscale(100);
}
.clients .client-logo img:hover {
  filter: none;
  opacity: 1;
}
@media (max-width: 640px) {
  .clients .client-logo img {
    padding: 20px;
  }
}

#know {
  background: #fff;
  background-size: cover;
  padding: 40px 0 0 0;
}
#know .section-description{
  padding-bottom: 0;
}
#know .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  border: 2px solid #2dc997;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 72px;
  height: 72px;
  background: #fff;
}
#know .icon a {
  display: inline-block;
}
#know .icon i {
  color: #2dc997;
  font-size: 24px;
  line-height: 0;
}
#know .box {
  padding: 50px 20px;
  margin-bottom: 50px;
  text-align: center;
  border: 1px solid #e6e6e6;
  height: 200px;
  position: relative;
  background: #fafafa;
}
#know .box:hover .icon {
  background: #2dc997;
  border: 2px solid #2dc997;
}
#know .box:hover .icon i {
  color: #fff;
}
#know .box:hover .icon a {
  color: #fff;
}
#know .title {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
#know .title a {
  color: #111;
}
#know .description {
  font-size: 14px;
  line-height: 24px;
}
#know .overview-container{
  padding-bottom: 40px;
  align-items: center;
}
#know .overview-container img {
  width: 100%
}

#excel-process {
  margin-bottom: 20px;
  padding: 0 0 20px 0;
}
#excel-process .excel-process-item {
  padding: 20px 0;
  border-bottom: 1px solid #e4e4e4;
}
#excel-process .excel-process-item .purecounter {
  min-width: 90px;
  padding-right: 15px;
}
#excel-process .excel-process-item i {
  font-size: 44px;
  line-height: 0;
  margin-right: 15px;
}
#excel-process .excel-process-item span {
  font-size: 24px;
  display: block;
  font-weight: 700;
  color: #008374;
  line-height: 40px;
  margin-right: 40px;
}
#excel-process .excel-process-item p {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}
#excel {
  --background-color: color-mix(in srgb, #388da8, transparent 97%);
  padding: 40px 0 30px 0;
}
#excel .excel-item {
  background-color: #ffffff;
  border: 1px solid color-mix(in srgb, #3d4348, transparent 85%);
  height: 100%;
  padding: 30px;
  transition: 0.3s;
  border-radius: 10px;
  display: flex;
}
#excel .excel-item .icon {
  font-size: 32px;
  border-radius: 10px;
  position: relative;
  margin-right: 25px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  flex-shrink: 0;
}
#excel .excel-item h3 {
  color: color-mix(in srgb, #3e5055, transparent 25%);
  font-weight: 700;
  font-size: 22px;
  transition: 0.3s;
}
#excel .excel-item p {
  margin-bottom: 0;
  color: color-mix(in srgb, #3d4348, transparent 40%);
  transition: 0.3s;
}
#excel .excel-item .read-more {
  display: inline-flex;
  align-items: center;
  margin-top: 10px;
  transition: 0.3s;
  font-size: 14px;
}
#excel .excel-item .read-more i {
  margin-left: 10px;
}
#excel .excel-item.item-cyan .icon {
  color: #0dcaf0;
  border: 1px solid #0dcaf0;
  background: rgba(13, 202, 240, 0.1);
}
#excel .excel-item.item-orange .icon {
  color: #fd7e14;
  border: 1px solid #fd7e14;
  background: rgba(253, 126, 20, 0.1);
}
#excel .excel-item.item-teal .icon {
  color: #20c997;
  border: 1px solid #20c997;
  background: rgba(32, 201, 151, 0.1);
}
#excel .excel-item.item-red .icon {
  color: #df1529;
  border: 1px solid #df1529;
  background: rgba(223, 21, 4, 0.1);
}
#excel .excel-item.item-indigo .icon {
  color: #6610f2;
  border: 1px solid #6610f2;
  background: rgba(102, 16, 242, 0.1);
}
#excel .excel-item.item-pink .icon {
  color: #f3268c;
  border: 1px solid #f3268c;
  background: rgba(243, 38, 140, 0.1);
}
#excel .excel-item:hover {
  box-shadow: 0 2px 25px color-mix(in srgb, #3d4348, transparent 90%);
}
#excel .excel-item:hover h3 {
  color: #3e5055;
}
#excel .excel-item:hover p {
  color: color-mix(in srgb, #3d4348, transparent 10%);
}
#excel img{
  box-shadow: inset 0 0 15px 0 #ddd;
  border-radius: 20px;
}

.atm {
  padding-top: 60px;
}
.atm .video-box {
  background: url("../img/atm/bg.png") center center no-repeat;
  background-size: cover;
  min-height: 500px;
  align-items: center;
  box-shadow: inset 0 0 100px 1px #fff;
}
.atm .btn-get-started {
  width: 94px;
  height: 94px;
  background: radial-gradient(rgb(45,201,151) 50%, rgba(45,201,151, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}
.atm .btn-get-started::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-btn 2s;
  animation-direction: normal;
  animation-iteration-count: infinite;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(45,201,151, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}
.atm .btn-get-started::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}
.atm .icon-boxes h4 {
  font-size: 18px;
  color: #7f6d68;
  margin-bottom: 15px;
}
.atm .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #554945;
  margin-bottom: 15px;
}
.atm .icon-box {
  margin-top: 40px;
}
.atm .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid rgba(45,201,151,0.75);
  border-radius: 50px;
  transition: 0.5s;
  background: #fff;
}
.atm .icon-box .icon i {
  color: #2dc997;
  font-size: 32px;
}
.atm .icon-box:hover .icon {
  background: #2dc997;
  border-color: #2dc997;
}
.atm .icon-box:hover .icon i {
  color: #fff;
}
.atm .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}
.atm .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}
.atm .icon-box .title a:hover {
  color: #2dc997;
}
.atm .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 14px;
}

.mixing {
  padding-top: 80px;
  padding-bottom: 40px;
}
.mixing .content .who-we-are {
  text-transform: uppercase;
  margin-bottom: 15px;
  color: color-mix(in srgb, #3d4348, transparent 40%);
}
.mixing .content h3 {
  font-size: 2rem;
  font-weight: 700;
}
.mixing .content ul {
  list-style: none;
  padding: 0;
}
.mixing .content ul li {
  padding-bottom: 10px;
}
.mixing .content ul i {
  font-size: 1.25rem;
  margin-right: 4px;
  color: #2dc997;
}
.mixing .content p:last-child {
  margin-bottom: 0;
}
.mixing .content .read-more {
  background: #2dc997;
  color: #ffffff;
  font-family: "Nunito", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 12px 24px;
  border-radius: 5px;
  transition: 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.mixing .content .read-more i {
  font-size: 18px;
  margin-left: 5px;
  line-height: 0;
  transition: 0.3s;
}
.mixing .content .read-more:hover {
  background: color-mix(in srgb, #2dc997, transparent 20%);
  padding-right: 19px;
}
.mixing .content .read-more:hover i {
  margin-left: 10px;
}
.mixing .mixing-images img {
  /*border-radius: 10px;*/
}

.deploy {
  padding: 40px 0 30px 0;
}
.deploy .content {
  padding: 30px 0;
}
.deploy .content .icon-box {
  margin-top: 25px;
}
.deploy .content .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
  transition: 0.5s;
}
.deploy .content .icon-box h4:hover {
  color: #2dc997;
}
.deploy .content .icon-box i {
  font-size: 48px;
  float: left;
  color: #2dc997;
}
.deploy .content .icon-box p {
  font-size: 15px;
  color: #979aa1;
  margin-left: 60px;
}
@media (max-width: 991px) {
  .deploy .image {
    text-align: center;
  }
  .deploy .image img {
    max-width: 80%;
  }
}
@media (max-width: 667px) {
  .deploy .image img {
    max-width: 100%;
  }
}

.services .service-item {
  text-align: center;
  padding: 20px;
  transition: all ease-in-out 0.3s;
  height: 100%;
}
.services .service-item .icon {
  background-color: var(--surface-color);
  color: var(--accent-color);
  width: 80px;
  height: 80px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
  font-size: 32px;
  transition: ease-in-out 0.3s;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
}
.services .service-item h3 {
  font-weight: 700;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 22px;
  transition: 0.3s;
  position: relative;
}
.services .service-item h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: var(--accent-color);
  bottom: 0;
  left: calc(50% - 25px);
}
.services .service-item p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.services .service-item:hover .icon {
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
}
.services .service-item:hover h3 {
  color: var(--accent-color);
}

.faq .faq-container {
  margin-top: 15px;
}
.faq .faq-container .faq-item {
  background-color: color-mix(in srgb, var(--default-color), transparent 96%);
  position: relative;
  padding: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  transition: 0.3s;
}
.faq .faq-container .faq-item:last-child {
  margin-bottom: 0;
}
.faq .faq-container .faq-item h3 {
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  margin: 0 30px 0 32px;
  transition: 0.3s;
  cursor: pointer;
}
.faq .faq-container .faq-item h3 span {
  color: var(--accent-color);
  padding-right: 5px;
}
.faq .faq-container .faq-item h3:hover {
  color: var(--accent-color);
}
.faq .faq-container .faq-item .faq-content {
  display: grid;
  grid-template-rows: 0fr;
  transition: 0.3s ease-in-out;
  visibility: hidden;
  opacity: 0;
}
.faq .faq-container .faq-item .faq-content p {
  margin-bottom: 0;
  overflow: hidden;
}
.faq .faq-container .faq-item .faq-icon {
  position: absolute;
  top: 22px;
  left: 20px;
  font-size: 20px;
  line-height: 0;
  transition: 0.3s;
  color: var(--accent-color);
}
.faq .faq-container .faq-item .faq-toggle {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 16px;
  line-height: 0;
  transition: 0.3s;
  cursor: pointer;
}
.faq .faq-container .faq-item .faq-toggle:hover {
  color: var(--accent-color);
}
.faq .faq-container .faq-active {
  background-color: var(--accent-color);
  transition: 0.3s;
}
.faq .faq-container .faq-active h3,
.faq .faq-container .faq-active h3:hover,
.faq .faq-container .faq-active .faq-toggle,
.faq .faq-container .faq-active .faq-icon,
.faq .faq-container .faq-active .faq-content {
  color: var(--contrast-color);
}
.faq .faq-container .faq-active .faq-content {
  grid-template-rows: 1fr;
  visibility: visible;
  opacity: 1;
  padding-top: 10px;
}
.faq .faq-container .faq-active .faq-toggle {
  transform: rotate(90deg);
}

.contact .info-item i {
  color: var(--accent-color);
  font-size: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}
.contact .info-item h3 {
  font-size: 24px;
  font-weight: 700;
  margin: 20px 0;
}
.contact .info-item p {
  padding: 0;
  margin-bottom: 0;
  font-size: 14px;
}
@media (min-width: 992px) {
  .contact .info-item.info-item-borders {
    border-left: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
    border-right: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
  }
}

.footer {
  color: var(--default-color);
  background-color: var(--background-color);
  font-size: 14px;
  position: relative;
}
.footer .copyright {
  padding: 25px 0;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}
.footer .copyright p {
  margin-bottom: 0;
}
.footer .credits {
  margin-top: 6px;
  font-size: 13px;
}

.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  line-height: 0;
}
.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}
.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--background-color);
  transition: all 0.6s ease-out;
}
#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}
@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}